@charset "utf-8";
/* CSS Document */

/*=== Setup ===*/
* 
{ 
	border: 0; 
	margin: 0 auto; 
	padding: 0; 
	outline: none;
}

body 
{ 
	margin: 0; 
	padding: 0; 
	color: #555; 
	font: normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; 
	background: #f0f0f0 url(/img/header_bg.jpg) repeat-x left top;
}

a 
{ 
	color: #b13827; 
	text-decoration:none;
}

a:hover 
{ 
	text-decoration: underline;
}

p.clr, .clr 
{ 
	clear: both; 
	padding:0 ; 
	margin: 0; 
	background: none;
}

p.bg, .bg 
{ 
	clear: both; 
	padding: 0; 
	margin: 10px 0; 
	border-bottom: 1px solid #bababa; 
	height: 2px;
}

input, select, textarea 
{ 
	border: #cfcfcf 1px solid; 
	color: #404040; 
	font-size: 12px; 
	padding: 3px; 
	font-family: "Liberation sans", Arial, Verdana, Helvetica, sans-serif;
}

ul, li { list-style:none;}

h2 { margin:0 0 1em; color:#1c1413; font-size:24px; font-weight:normal; letter-spacing:normal;}
h2 a { color:#1c1413;}
h3 { color:#333333; font-size:1.2em; margin:0 0 .8em;}
h4 { font-size:1em; margin:0 0 1em;}
p { line-height:1.8em; padding:0 0 1em;}
/*=== Layout ===*/
#page { width:980px; margin:0 auto; padding:0; background:url(/img/header_rbg.jpg) no-repeat center top;}
/*=== Header ===*/
#header { margin:0 auto; padding:0; background:url(/img/logo_bg.gif) repeat-x left top;}
/*- Logo -*/
.logo { margin:0; padding:0; float:left; width:auto; height:149px;}
.logo h1 { margin:0; padding:52px 0 0 36px; float:left; width:auto; font-size:36px; font-weight:normal; line-height:1em; color:#dbdbdb; letter-spacing:-1px;}
.logo h1 a { color:#dbdbdb; text-decoration:none;}
.logo h1 a:hover { text-decoration:none;}
.logo h1 small { display:block; margin:0; padding:0; color:#8c8c8c; font-size:12px; font-weight:normal; line-height:1em; letter-spacing:normal;}
/* Search form */
.search { padding:0;}
#search span { display:block; background:url(/img/search_bg.gif) no-repeat left top; height:31px; margin:0; padding:0; border:none;}
#search input#s { margin:0; padding:8px 10px 8px; float:left; width:175px; color:#696969; font-size:12px; line-height:15px; font-weight:normal; background:none; border:none;}
#search .btn { float:left; padding:0; margin:0; border:0; width:auto;}
/*=== All Columns ===*/
#columns { margin:0 auto; padding:0 0 16px; width:980px; background:url(/img/shade.png) no-repeat center 75px;;}
/*=== Page Title ===*/
.pagetitle { margin:0 0 32px; padding:0; height:74px; background:url(/img/shade.png) no-repeat center top;}
.pagetitle h2 { margin:0; padding:24px 0;}
.pagetitle p.socialicons { padding:24px 0; float:right;}
.pagetitle p.socialicons images { border:none;}
/*=== Center Column ===*/
#centercol { margin:0 0 32px; padding:0; float:left; width:674px;}
/*=== Right Column ===*/
#rightcol { margin:0; padding:10px 0; float:right; width:280px;}
.box { padding:16px 30px 12px; margin:0 0 20px 0; background-color:#fff; border:2px solid #e6e6e6;}
.box_r { padding:0 10px; margin:0 0 20px 0;}
.small_link { padding:10px 0; margin:0 auto; text-align:center;}
.small_link a { color:#6f6f6f; text-decoration:none;}
.small_link small { font-size:11px;}
/*=== Sub Columns ===*/
.subcols { background:url(/img/subcols-bgr.gif) repeat-y left; height:1%;}
.col1, .col2 { float:left; width:285px;}
.col2 { float:right;}
/*=== Post ===*/
.post-block { }
.post-margin { margin-left:236px;}
/*- Post Title -*/
.post-title { padding:0; margin:0;}
.post-title h2 { margin:0; padding:10px 0 16px; font-size:24px}
.post-title h2 a { display:inline; text-decoration:none;}
#centercol .post-title h2 { padding:10px 0 0; border-bottom:1px solid #e4e4e4;}
/*- Post Excerpt -*/
.post-excerpt { padding:0; margin:0;}
.post-excerpt p { margin:0;}
.post-excerpt p strong { letter-spacing:1px;}
.post-excerpt a { color:#929598; text-decoration:none; border-bottom: 1px solid #ccc;}
.post-excerpt a:hover { color:#b13827; border-bottom: 1px solid #333;}
.post-excerpt a.comm { float:left;}
/* post-leav */
.post-leav { margin:0; padding:0;}
.post-leav a { display:block; margin:0 0 16px; padding:8px 16px 9px; float:left; height:12px; line-height:1em; color:#fff; text-decoration:none; background:url(/img/readmore.gif) repeat-x left top; border-left:1px solid #4d4c4c; border-top:1px solid #4d4c4c; border-right:1px solid #f1f1f1; border-bottom:1px solid #020202;}
/* comments count */
.comm_count { margin:0; float:left; padding:0 0 0 8px; float:left; font-size:11px; color:#979797;}
.comm_count a { font-weight:bold; color:#b13827; text-decoration:none;}
/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px;}
/*- Post Author -*/
.post-author { margin:0 0 1em;}
.author-details { font-size:11px;}
.author-descr { display:table; height:1%;}
/*- Social Links -*/
.social-links { margin:0 0 10px 0; padding:10px 0; font-size:14px; font-weight:bold; color:#383737;}
.social-links a { text-decoration:none;}
.social-links img { margin:-10px 0; border:none;}
/* post-commets */
.post-commets { float:right;}
/*- Related Posts -*/
/*- Post Date -*/
.post-date { margin:0 0 12px; padding:0; float:left; color:#979797; font-size:11px;}
.post-date a { color:#979797; text-decoration:underline;}
/*- Post Comments -*/
.post-comments { }
.post-comments h2 { padding-top:10px;}
.post-comments .fl { width:80px;}
.post-comments .fr { width:490px;}
/*- Widget Title - */
.wtitle { padding:10px 0; margin:0;}
.wtitle h2 { margin:0 0 4px; padding:0 0 4px; font-size:24px; color:#2e2e2e; text-align:left; border-bottom:1px solid #dfdfdf;}
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box { }
/*- Box2 -*/
.box2 { background-color:#d9d9d9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:18px; min-height:115px; width:460px;}
.box2.alt { background:#FFFFFF;}
.comm-name, .comm-date { line-height:20px;}
/*=== Styling Lists ===*/
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0;}
select { padding:1px;}
/*- Message -*/
.message div { margin:0 0 18px;}
.message input { padding:9px 15px; width:460px;}
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:460px; font-family:Verdana;}
.message .submit { float:left;}
.message .btn { padding:0; width:128px; height:32px; background:url(/img/button.gif);}
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0;}
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0 0 10px 0; padding:0 0 12px; background:url(/img/shade_img.png) no-repeat center bottom;}
.pic.fl img { }
.pic.fr img { }
.th { display:block; margin:0 0 .5em;}
.th.fl img { margin-right:10px; max-width:40px;}
.banner a img { margin:0 3px;}
.ads img { margin:0 1px 5px 0; padding:0; border:none;}
.widget_flickrRSS img { border:1px solid #cfcfcf; margin:3px;}
.box .ac img { border:0; margin:0;}
.banner { margin:15px 0;}

/*=== Footer ===*/
#page_bottom { border-top: 2px solid #b13827; background-color:#212121;}
#footer { margin:0 auto; padding:0; width:980px;}
#footer .text1, #footer .text2 { padding:30px 0; line-height:1.8em; color:#989797}
#footer .text1 { float:left;}
#footer .text2 { float:right;}
#footer .text1 a, #footer .text2 a { font-weight:bold; text-decoration:none;}

/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden;}
.hl, .hl2 { background:url(/img/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%;}
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em;}
.fl { float:left;}
.fr { float:right;}
.ac { text-align:center; padding:0;}
.ac img { border:none; margin:0; padding:0 8px 0 0;}
.ar { text-align:right;}
.noBorder { border:0;}
.font-sm { font-weight:normal;}
.white { color:#FFF;}

/* === other === */
.slider { padding:0 0 18px; background:url(/img/shade_slider.jpg) no-repeat center 388px;}

.index-cols { margin:0; padding:0 0 16px;}
.index-col1, .index-col2, .index-col3 { margin:0; padding:16px 30px 12px; float:left; width:258px; height: 380px; background-color:#fff; border:2px solid #e6e6e6;}
.index-col2 { margin-left:7px; margin-right:7px;}
.index-cols .underh2 { margin:0 0 12px; padding:0 0 8px; color:#979797; font-style:italic; font-size:11px; border-bottom:1px solid #dfdfdf;}
.index-cols .img { display:block; margin:0 0 16px; padding:0 0 12px; background:url(/img/shade_index.jpg) no-repeat center bottom;}
.index-cols .img img { margin:0; padding:0;}
.index_rm { display:block; margin:0 0 16px; padding:8px 16px 9px; float:left; height:12px; line-height:1em; color:#fff; text-decoration:none; background:url(/img/readmore.gif) repeat-x left top; border-left:1px solid #4d4c4c; border-top:1px solid #4d4c4c; border-right:1px solid #020202; border-bottom:1px solid #020202;}

.about-col { margin: 7px; padding:16px 30px 12px; float:left; width:248px; background: #F7F7F7 url(/img/about-bg.jpg) repeat-x; border: 2px solid #e6e6e6;}
.contact-col { margin: 7px; padding:16px 30px 12px; float:left; width:225px; background: #F7F7F7 url(/img/about-bg.jpg) repeat-x; border: 2px solid #e6e6e6;}

#about_list
{
	list-style-image: url(/img/red_listed_arrow.gif);
	color: #b13827;
}

#calendar
{
	width: 900px;
	margin: 0 auto;
}

fieldset
{
	clear: both;
	margin: 0 0 20px 0;
	padding: 10px;
	overflow: auto;
	border: 1px solid #ccc;
}

legend
{
	color: #b13827;
	font-weight: bold;
	padding: 0px 7px;
}

form.request div
{
	clear: both;
	margin: 0;
	padding: 0.5em 0 0 0;
	overflow: visible;
}

label 
{
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding: 2px 1ex 6px 0;
	vertical-align: baseline;
}

#contact-container
{
	margin: 0 auto;
	width: 90%;
}

.contact-col1
{
	float: left;
	width: 50%;
	border: 0px solid green;
}

.contact-col2
{
	float: right;
	width: 50%;
	border: 0px solid black;
}

ul.red-arrow li
{
	list-style-image:url(../img/red_listed_arrow.gif);
}

.redtext
{
	color: #b13827;
}

.cmalinks
{
	padding: 10px;
}

.submitbtn
{
	color: #fff;
	background: #b13827;
	padding: 7px 10px;
	width: 125px;
	border: 2px solid #ccc;
}

#badrequest
{
	margin: 200px 0px 0px 0px;
}

#terms
{
	background: #f1f1f1;
	border: 1px solid #ccc;
	padding: 5px;
/*	width: 458px; */
	height: 200px;
	overflow: scroll;
	float: right;
}

.one, .two
{
	padding-left: 20px;
}

.fl_left
{
	float: left;
}

.fl_right
{
	float: right;
}

.clear
{
	clear: both;
}

.membership
{
  background: #bd0714;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  margin-top: 15px;
}

.renewal
{
	background: #ff7;
	border: 1px solid #ccc;
	padding: 5px 10px;
	margin-bottom: 20px;
	border-radius: 5px;
}